signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- ~

### - s -

- SecretsCache() : SignonDaemonNS::SecretsCache
- SecretsDB() : SignonDaemonNS::SecretsDB
- secretsStorageName() : SignonDaemonNS::CAMConfiguration
- SecureStorageEvent() : SignonDaemonNS::SecureStorageEvent
- serialize() : SignonDaemonNS::CAMConfiguration
- sessionCore() : SignonDaemonNS::SignonSessionCore
- sessionDataReceived() : RemotePluginProcessNS::RemotePluginProcess
- setAccessControlList() : SignonDaemonNS::SignonIdentityInfo
- setAutoDestruct() : SignonDaemonNS::SignonDisposable
- setCaption() : SignonDaemonNS::SignonIdentityInfo
- setDatabaseName() : SignonDaemonNS::SqlDatabase
- setEncryptionPassphrase() : SignonDaemonNS::SignonDaemonConfiguration
- setId() : SignonDaemonNS::SignonSessionCore , SignonDaemonNS::SignonAuthSession , SignonDaemonNS::SignonAuthSessionAdaptor , SignonDaemonNS::SignonIdentityInfo
- setLastError() : SignonDaemonNS::SqlDatabase
- setMethods() : SignonDaemonNS::SignonIdentityInfo
- setNew() : SignonDaemonNS::SignonIdentityInfo
- setOwnerList() : SignonDaemonNS::SignonIdentityInfo
- setPassword() : SignonDaemonNS::SqlDatabase , SignonDaemonNS::SignonIdentityInfo
- setRealms() : SignonDaemonNS::SignonIdentityInfo
- setStoragePath() : SignonDaemonNS::CAMConfiguration
- setStorePassword() : SignonDaemonNS::SignonIdentityInfo
- setType() : SignonDaemonNS::SignonIdentityInfo
- setupDataStreams() : RemotePluginProcessNS::RemotePluginProcess
- setupDevice() : LosetupHandler
- setupFileSystem() : CryptoManager
- setupPlugin() : SignonDaemonNS::SignonSessionCore
- setupProxySettings() : RemotePluginProcessNS::RemotePluginProcess
- setUsername() : SignonDaemonNS::SqlDatabase
- setUserName() : SignonDaemonNS::SignonIdentityInfo
- setUserNameSecret() : SignonDaemonNS::SignonIdentityInfo
- setValidated() : SignonDaemonNS::SignonIdentityInfo
- signalHandler() : SignonDaemonNS::SignonDaemon
- SIGNON_SESSION_DECLARE_PROPERTY() : ExampleData , SsoTest2PluginNS::SsoTest2Data
- SignonAuthSession() : SignonDaemonNS::SignonAuthSession
- SignonDaemonConfiguration() : SignonDaemonNS::SignonDaemonConfiguration
- SignonDisposable() : SignonDaemonNS::SignonDisposable
- SignonIdentityInfo() : SignonDaemonNS::SignonIdentityInfo
- SignonSessionCore() : SignonDaemonNS::SignonSessionCore
- SignonUiAdaptor() : SignonUiAdaptor
- signOut() : SignonDaemonNS::SignonIdentityAdaptor , SignonDaemonNS::SignonIdentity
- SqlDatabase() : SignonDaemonNS::SqlDatabase
- SsoTest2Plugin() : SsoTest2PluginNS::SsoTest2Plugin
- SsoTestPlugin() : SsoTestPluginNS::SsoTestPlugin
- startTask() : RemotePluginProcessNS::RemotePluginProcess
- startTransaction() : SignonDaemonNS::SqlDatabase
- stateChanged() : SignonDaemonNS::SignonAuthSession , SignonDaemonNS::SignonSessionCore , SignonDaemonNS::PluginProxy , SignonDaemonNS::SignonAuthSessionAdaptor
- staticInterfaceName() : SignonUiAdaptor
- stop() : SignonDaemonNS::PluginProxy
- stopAllAuthSessions() : SignonDaemonNS::SignonAuthSession , SignonDaemonNS::SignonSessionCore
- store() : SignonDaemonNS::SignonIdentity , SignonDaemonNS::SignonIdentityAdaptor
- storeCredentials() : SignonDaemonNS::SignonIdentity
- stored() : SignonDaemonNS::SignonIdentity
- storeData() : SignonDaemonNS::DefaultSecretsStorage , SignonDaemonNS::CredentialsDB , SignonDaemonNS::SecretsDB
- StoreOperation() : SignonDaemonNS::StoreOperation
- storePassword() : SignonDaemonNS::SignonIdentityInfo
- storeToDB() : SignonDaemonNS::SecretsCache
- supportedDrivers() : SignonDaemonNS::SqlDatabase
- SystemCommandLineCallHandler() : SystemCommandLineCallHandler